export class PixelioCartAbandonRecoveryMoreAccordion {

	constructor() {
		const self = this;

		jQuery(document).on('click', '.pixelio-cart-abandon-recovery-more-accordion-header', function() {
			self.toggleAccordion(jQuery(this));
		});
	}

	toggleAccordion($header) {
		const $body = $header.next();
		$body.slideToggle();
	}

}
